## libdata-stream-bulk-perl 0.08

=== debian/changelog ===
libdata-stream-bulk-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep on libmoose-perl to >= 0.89 for "-excludes".
  * No longer run POD tests; remove build-dep on libtest-pod-perl.
  * debian/copyright: Formatting changes for current DEP-5 proposal; refer to
    /usr/share/common-licenses/GPL-1; update years of copyright; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Use debhelper compat level 8.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 28 Aug 2010 23:33:35 +0900

libdata-stream-bulk-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.05
  * Patch removed because it is fixed upstream
  * Added /me to Uploaders
  * Now tests pod (TEST_POD=1), but debhelper 7.0.50 is needed now

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * build depend on libtest-tempdir-perl instead of patching to not need
    it, it is now packaged
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release 0.06.
  * Use minimal debian/rules.
  * Add myself to Uploaders.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * New upstream release 0.07.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Feb 2010 01:48:50 +0100

libdata-stream-bulk-perl (0.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove libtest-use-ok-perl from Depends, since it's only needed for
    building the package; thanks to Bryan Donlan for the bug report
    (closes: #522668).

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.1
  * refresh patches

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 08:28:51 -0700

libdata-stream-bulk-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #516390: ITP: libdata-stream-bulk-perl --
    N at a time iteration API)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Feb 2009 23:35:00 -0800
