=== debian/control ===
Source: libdata-stream-bulk-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libnamespace-clean-perl (>= 0.08),
 libtest-use-ok-perl, libsub-exporter-perl, libmoose-perl (>= 0.89), libdbix-class-perl,
 libdbi-perl, libdbd-sqlite3-perl, libpath-class-perl, libdbd-mock-perl,
 libtest-tempdir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Stream-Bulk/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-stream-bulk-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-stream-bulk-perl/

Package: libdata-stream-bulk-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnamespace-clean-perl (>= 0.08),
 libsub-exporter-perl, libmoose-perl (>= 0.89)
Description: N at a time iteration API
 Data::Stream::Bulk is a utility for working with data streams of indefinite
 size. It tries to find a middle ground between one-at-a-time and all-at-once
 processing of data sets by providing a common interface for both.
 .
 Often, data sets from streams can fit entirely in memory, so operating on them
 with an array is simple and appropriate. However, in cases where the stream is
 not bounded, the array can grow to a very large size and quickly consume all
 available memory. This module allows developers to work with data in blocks
 which are guaranteed to fit in memory.
