=== debian/control ===
Source: libdata-stream-bulk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdbd-mock-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libdbix-class-perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libpath-class-perl,
                     libsub-exporter-perl,
                     libtest-requires-perl,
                     libtest-tempdir-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-stream-bulk-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-stream-bulk-perl.git
Homepage: https://metacpan.org/release/Data-Stream-Bulk

Package: libdata-stream-bulk-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libnamespace-clean-perl,
         libpath-class-perl,
         libsub-exporter-perl
Description: N at a time iteration API
 Data::Stream::Bulk is a utility for working with data streams of indefinite
 size. It tries to find a middle ground between one-at-a-time and all-at-once
 processing of data sets by providing a common interface for both.
 .
 Often, data sets from streams can fit entirely in memory, so operating on them
 with an array is simple and appropriate. However, in cases where the stream is
 not bounded, the array can grow to a very large size and quickly consume all
 available memory. This module allows developers to work with data in blocks
 which are guaranteed to fit in memory.
