=== debian/watch ===
version=4
https://metacpan.org/release/Data-Stream-Bulk   .*/Data-Stream-Bulk-v?@ANY_VERSION@@ARCHIVE_EXT@$
